Subject: RE: [Ltru] ISO 639-6 (was: Great Script Debate Part II: Formats.. .)

From: "McDonald, Ira" <[email-masked]>
Date: Tue, 12 Apr 2005 09:41:01 -0700

Hi,

I agree with John below.  Let's make sure we don't conflict
with (probable/possible) future use of ISO 639-6 tags.

Cheers,
- Ira

Ira McDonald (Musician / Software Architect)
Blue Roof Music / High North Inc
PO Box 221  Grand Marais, MI  49839
phone: +1-906-494-2434
email: [email-masked]

> -----Original Message-----
> From: [email-masked] 
> [mailto:[email-masked]]On
> Behalf Of John Cowan
> Sent: Tuesday, April 12, 2005 12:05 PM
> To: Addison Phillips
> Cc: [email-masked]
> Subject: Re: [Ltru] ISO 639-6 (was: Great Script Debate Part II:
> Formats...)
> 
> 
> Addison Phillips scripsit:
> 
> > I don't think we need to do anything positive or negative about ISO
> > 639-6 currently. The current draft doesn't prevent adoption of it,
> > if it were to become a standard and be useful in language 
> tags. Let's
> > let Debbie/et al do their work and evaluate the results. Note that
> > this is the same thing we are doing for ISO 639-3. If people feel
> > super strongly about this, then let's change the ABNF in 
> the draft to:
> 
> I just want to make sure that there is no collision between a 
> registered
> subtag and an ISO 639-6 code.  The simplest way to achieve this is to
> require that registered language subtags have at least 5 characters.
> 
> > lang = 2*8ALPHA  ; primary language subtags
> 
> We could do that and then add a prose requirement that no 
> language subtag
> less than 5 characters in length can be registered.
> 
> -- 
> Well, I have news for our current leaders       John Cowan
> and the leaders of tomorrow: the Bill of        
> [email-masked]
> Rights is not a frivolous luxury, in force      
http://www.ccil.org/~cowan
only during times of peace and prosperity.      http://www.reutershealth.com
We don't just push it to the side when the going gets tough.  --Molly Ivins

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru